@charset "UTF-8";

html { 
  background: url(images/maze.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#panel {
	max-width: 400px;
	height: auto;
	margin-top: 95px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 95px;
	background: #fff;
	padding: 20px;
}

@media only screen and (max-width: 500px) {
#panel {
	margin-top: 50px;
}}

h1 {
	font-family: 'Monda', sans-serif;
	font-weight: 700;
	font-size: 40px;
	line-height: 55px;
	color: #333;
	text-align: center;
}

@media only screen and (max-width: 500px) {
h1 {
	font-size: 33px;
	line-height: 45px;
}}

p {
	font-family: 'Monda', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #333;
	text-align: center;
}

@media only screen and (max-width: 500px) {
p {
	font-size: 16px;
	line-height: 24px;
}}

p.amazon-button {
	background: #39b54a;
	padding: 15px 20px 15px 20px;
	margin-top: 10px;
	display: inline-block;
	margin-left: 50%;
transform: translateX(-50%);
}

p.copyright {
	padding-top: 12px;
	font-size: 12px;
	line-height: normal;
	color: #aaa;
}

a {
	color: #aaa;
	text-decoration: underline;
}

a.amazon {
	color: #fff;
	text-decoration: none;
}

@media only screen and (max-width: 500px) {
.submit {
	padding: 13px 18px 13px 18px;
	font-size: 16px;
}}

#nh-logo {
	width: 39px;
	height: 38px;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
	background-image: url('images/nh-logo.png');
	background-repeat: no-repeat;
}

#copyright {
	width: auto;
	height: auto;
}

</style>
